.start {
  border: 5px solid #364866;
}

body {
  font-family: Avenir;
  background-color: lightgray;
}

.container {
  border: 5px solid #364866;
  background-color: #364866;
  padding: inherit;
}

h1 {
  color: lightgray;
  opacity: 1.0;
  text-align: center;
  text-shadow: 2px 2px 7px #111111;
  margin: 0px;
}

h2 {
  color: lightgray;
  text-align: left;
  margin: 20px;
}

h3 {
  color: lightgray;
  text-align: left;
  margin: 20px;
}

p {
  color: lightgray;
  line-height: 2em;
  text-align: justify;
  text-indent: 40px;
  margin: 30px;
}

p1 {
  color: #f8b195;
}

a:link {
  color: #f8b195;
  text-decoration: none;
}
a:visited {
  color: #f8b195;
  text-decoration: none;
}

a:hover {
  color: #f67280;
  text-decoration: none;
}

a:active {
  color: #f8b195;
  text-decoration: none;
}

li {
  display: inline;
  margin-right: 60px;
}
li.coming-soon{
  display: none;
}



.navbar {
 display: flex;
 align-items: center;
 justify-content: space-between;
 background-color: lightgray;
 border: 15px solid #364866;
}
.nav-links a {
 color: #364866;
}
.nav-links a:hover {
 color: #f67280;
}

.menu {
 display: flex;
 font-size: 18px;
}
